/****Font-face"****/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital@0;1&display=swap');
/*******/


* {
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    border: none;
    transition: all .2s linear;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden !important;
}

section {
    padding: 3rem 0;
}

.no-padding {
    padding: 0
}
/**carousel slider**/




@media (max-width:768px) {
    .contenu-index {
        text-align: center;
    }
    .banner-slider .item::before {
        background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff);
    }
}

@media (min-width: 992px) {
    .banner-slider .item {
        min-height: auto;
        background-position: center center;
        background-size: cover, 100%;
        background-repeat: no-repeat;
    }
}

.banner-slider .owl-dots {
    position: absolute;
    left: unset;
    top: 20px;
    right: 20px;
    margin: 0;
    transform: unset;
}



@media (max-width: 767px) {
    #banner-slider .owl-nav {
        display: none
    }
}
.btn {
    padding: 0 25px;
    position: relative;
    display: inline-block;
    -moz-transition: ease all 0.35s;
    -o-transition: ease all 0.35s;
    -webkit-transition: ease all 0.35s;
    transition: ease all 0.35s;
    font-size: 15px;
    font-weight: 500;
}
 .btn-list {
     border-radius: 20px;
    text-transform: uppercase;
    line-height: 40px;
    background-color: #c3144d;
     color: #ffffff;
    border: 1px solid #c3144d;
}

.btn-list:hover {
    color: #c3144d;
    background-color: #fff;
    border: 1px solid #c3144d
}
.contenu-index {
    z-index: 5;
    margin-bottom: 11px;
}



/**super promo**/



.card-overlay-circuit, .card-overlay-voyage, #hotels-recommandes .overlay-hotel, .card-overlay-hotels {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 2;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0.71);
    padding: 10px
}

.hotels .details-hotel {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
}
@media (max-width: 991px) {
    .hotels .contenu-index {

        margin-bottom: 0;

    }
}

.details-rating .fa {
    font-size: 10px;
}

.overlay-prix .details-title, .hotels .details-title {
    font-size: 13px;
    color: #ffffff;
    font-weight: 400;
    text-transform: uppercase;
}

.star-rating {
    margin-right: 2px;
}

.bbb_slider_nav {
    margin-top: 5px
}

.bbb_slider_nav .btn-list {
    height: 36px;
    line-height: 33px;
}

.bbb_nav {
    display: inline-block;
    width: 36px;
    height: 36px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    text-align: center;
    margin-right: 3px;
    background-color: #ffffff;
    user-select: none;
    border: 1px solid #0053a9;
}

.bbb_nav:last-child {
    margin-right: 0
}

.bbb_nav i {
    line-height: 36px;
    color: #0053a9;
    font-size: 18px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}

.bbb_nav:hover i {
    color: #0053a9
}

.bbb_image {
    width: 100%;
    min-height: 212px;
}

.bbb_image img {
    width: auto !important;
    max-width: 100% !important;
    border-radius: 25px;
    height: 290px;
    object-fit:cover
}

.bbb_prev {
    border-radius: 50% 0 0 50%;
}

.bbb_next {
    border-radius: 0 50% 50% 0;
}

@media only screen and (max-width: 991px) {
    .bbb_slider_container {
        margin-top: 15px
    }
}

@media only screen and (min-width: 991px) {
    .hotels .justify-content-end {
        float: none;
        margin: auto;
        align-items: center;
    }
}

/**hotels recommandes"*/

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border: none;
    margin-bottom:15px
}

#hotels-recommandes .image {
    border-radius: 25px;
    height: 300px;
    object-fit:cover
}
#hotels-recommandes .tab-content{
    padding:20px 0
}
#hotels-recommandes .overlay-hotel {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 2;
    padding: 10px;
    background-color: #ffffffb5;
}

#hotels-recommandes .item-hotel {
    margin: 0 10px;
}

#hotels-recommandes .overlay-prix {
    position: absolute;
    left: 12px;
    bottom: 4%;
    z-index: 4;
    text-align: left;
}

#hotels-recommandes .img-hotel:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-image: linear-gradient(0deg, #235877 0%, rgba(0, 0, 0, 00) 55%);
    z-index: 1;
    border-radius: 25px;
}

#hotels-recommandes .overlay-prix p.details-title {
    color: white;
    margin-bottom: 2px;
}
p.details-rating{
    color:#ffcc10;
}

#hotels-recommandes .overlay-prix h5 {
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    font-family: "Poppins", Sans-serif;
    margin-bottom: 2px;
    margin-top: 2px;
}


#hotels-recommandes .owl-prev {
    display: inline-block;
    width: 36px;
    height: 36px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    text-align: center;
    margin-right: 3px;
    background-color: #ffffff;
    position: absolute;
    margin-left: -30px;
    border-radius: 50% 0 0 50%;
    user-select: none;
    left: 50%;
}

#hotels-recommandes .owl-next {
    display: inline-block;
    width: 36px;
    height: 36px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    border-radius: 0 50% 50% 0;
    text-align: center;
    right: -28px;
    background-color: #fff;
    position: relative;
    border: 0 solid black;
    user-select: none;
}
/****voyages***/

.hotels .details, #circuits .details, #voyages .details {
    background-image: linear-gradient(0deg, #235877 27%, rgba(22, 23, 20, 0) 100%);
    bottom: 0;
    display: block;
    padding: 15px;
    position: absolute;
    width: 100%;
    z-index: 1032;
    border-radius: 0 0 25px 25px;
    color: white;
}

.img-voyage {
    border-radius: 25px;
    height: 400px;
    object-fit: cover;
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:hover,
.owl-theme .owl-controls .owl-nav [class*=owl-]{
    color: #0053a9;
}

#carousel-post-card-block .owl-dots {
    user-select: none;
}

 .owl-theme .owl-dots .owl-dot span {
    border: 1px solid rgb(234 179 52);
}

 .owl-theme .owl-dots .owl-dot.active span,
 .owl-theme .owl-dots .owl-dot:hover span {
    background: rgb(234 179 52);
    border: 1px solid rgb(234 179 52);
}


/*******circuits***/

.img-circuit {
    border-radius: 25px;
    height: 370px;
    object-fit:cover
}


/****for all**/

.margin-button {
    margin: 2rem
}
.m-0{
    margin: 0;
}

.bbb_slider_nav .btn-list,
.margin-button .btn-list {
    background-color: #0053a9;
    border: 1px solid #0053a9
}

.bbb_slider_nav .btn-list:hover,
.margin-button .btn-list:hover {
    color: #0053a9;
    background-color: #fff;
    border: 1px solid #0053a9
}


.title-section {
    padding-bottom: 10px;
    margin: 0 0 10px 0;
}

.title-section-promo, .title-section h2 span,
.title-section h2 {
    font-family: 'Roboto Condensed', Sans-serif;
    font-weight: 700;
    font-size: 35px;
    user-select: none;
    color: #0053a9;
}
.super{
    font-family: 'Roboto Condensed', Sans-serif;
    font-style: italic;
    font-weight: 400;

}
 .title-section h2 span{
color: #c3144d;
}
.super span{
    color: #c3144d;
    font-size: 20px;
    font-weight: 500;
}


.title-section .thin {
    font-family: 'Roboto Condensed', Sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 34px;
    color: #0053a9;
}

.description {
    font-size: 16px;
    color: #333;
    font-weight: 400;
}
.bg-gray {
    background-color: #f2f2f4;
}

.tab-content>.active {
    display: block !important;
    height: auto;
}

section h3, section p {
    margin: 2px 0 0 0 !important;
}
h3.price{
    font-weight: 600;
}
.nav-tabs {
    display: flex;
    width: fit-content;
    border: 1px solid #c3144d;
    border-radius: 25px;
}

@media (max-width: 768px) {
    .title-section-promo, .title-section h2 {
        font-size: 30px;
    }
    .nav-tabs {
        border: none;
    }
    .justify-content-center {
        flex-wrap: wrap;
    }
}

.card .nav-tabs {
    border-top-right-radius: 0.1875rem;
    border-top-left-radius: 0.1875rem;
}

.nav-tabs>li>a {
    color: #c3144d;
    margin: 0;
    background-color: transparent;
    border: none;
    border-radius: 30px;
    font-size: 14px;
    padding: 11px 23px;
    line-height: 1.5;
    font-weight: 600;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background-color: #c3144d;
    color: #FFFFFF;
    transition: 0.2s;
    border: 1px solid #c3144d
}

.justify-content-center {
    display: flex;
    -ms-flex-pack: center !important;
    justify-content: center !important
}

@media only screen and (min-width: 992px) {
    .justify-content-end {
        display: flex;
        -ms-flex-pack: end !important;
        align-items: end;
        flex-wrap: wrap;
    }
}

footer .img-footer{
    width: 50%;
}
/***scroll-btn***/



.scrolltop-btn {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 24px;
    background-color: #fff;
    color: #e6ba1d;
    border: 1px solid #e6ba1d;
    padding: 0;
    z-index: 999;
    line-height: 1.42857;
}

.scrolltop-btn:hover {
    opacity: .8;
}

.btn.scrolltop-btn {
    display: none;
    padding-top: 0;
    padding-bottom: 0;
}
/***search****/


.search-ok{
    margin-bottom: 55px;
}
@media only screen and (min-width: 992px) {
    .advanced-search {
        position: absolute;
        left: 0;
        right: 0;
        top: -63px;
        z-index: 3;
        border-radius: 65px;
        background-color: #f2f2f4;
        padding: 15px  25px;
        box-shadow: rgba(0, 0, 0, 0.4) 0 2px 4px, rgba(0, 0, 0, 0.3) 0 2px 5px -3px;

    }
    .border-search {
        border-right: 1px solid #939597;
    }
    .text-position {
        text-align: right;
    }
}
.text-white{
    color: white;
}
@media (max-width: 992px) {
    .border-bottom, .border-search {
        border-bottom: 1px solid #939597;
    }
    .advanced-search .form-group {
        margin-bottom: 15px !important;
    }

    .search-ok .btn-list{
width: 100%;
    }

    .search-ok{
margin-bottom: 0;
    }
}

@media only screen and (max-width: 991px) {
    .search-inner-wrap {
        padding: 2rem;
        background-color: #f2f2f4;
        border-radius: 12px;
        margin-bottom: 20px;
    }
    .text-position {
        text-align: center;
    }
}

.search-icon-svg {

    margin-right: 0.5rem;
}



.advanced-search .form-control {
    background-image: none;
    border: none;
    box-shadow: none;
    background-color: transparent;
    padding: 0 0 0 12px;
    height: auto;

}


@media (max-width:768px) {
    .advanced-search .form-control {
        padding: 6px 12px;
    }

}

.advanced-search .form-group {
    margin-bottom: 0;
}

.search-ok .label-filtre {
    font-size: 15px;
    color: #4c4b47;
    font-weight: 600;
    font-family: "Poppins", Sans-serif;

}

.search-ok .btn-list {
    padding: 5px 25px;

}

::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #e6ba1d;
}

#banner1,
#banner2{
    height: 300px;
    border-radius:13px;
background-repeat: no-repeat;
    background-size: cover;
    padding: 10px
}





.jumbotron h1{
    font-size: 35px;
    padding: 10px 0;
}
@media (max-width:991.98px) {
    .jumbotron h1 {
        font-size: 30px;
    }
}
.jumbotron hgroup{
    padding:20px 5px;

    position: absolute;
    right: auto;

    top: 50px;
    bottom: auto;
    margin-top: 0;

}
#banner2 .btn-list,
#banner1 .btn-list {
    background-color: #c3144d;
    border: 1px solid #c3144d;
    font-weight: 600;
}

#banner2 .btn-list:hover,
#banner1 .btn-list:hover {
    color: #c3144d;
    background-color: #fff;
    border: 1px solid #c3144d
}
.jumbotron {
    margin-bottom: 0;



}


/*START HOUZEZ TABER MODULE STYLE*/

@media (max-width: 580px) {
    .houzez-taber-wrap .houzez-tabs li {
        display: block;
        width: 100%;
    }
    .houzez-taber-wrap .houzez-tabs li:before {
        top: 0;
        bottom: auto;
    }
    .content-center {
        display: flex;
        justify-content: center;
        flex-wrap:wrap
    }
}
.content-center {
    display: flex;
    justify-content: center;
}
.houzez-taber-body {
    padding: 15px;
}

.houzez-taber-body div[class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
}

.tab-content {
    display: flex;
    flex-direction: column;
}

.tab-content>.tab-pane {
    display: block !important;
    height: 0;
}

.tab-content>.active {
    display: block !important;
    height: auto;
}


.applyBtn.btn.btn-sm.btn-primary{
    border-radius: 5px !important;
    background-color: #e6ba1d;
    border: 1px solid #e6ba1d;
}
.daterangepicker td.active, .daterangepicker td.active:hover{
    background-color: #099cdb !important;
}
.daterangepicker td.end-date,
.daterangepicker td.start-date {
    border-radius: 50px !important;
}
.icon-whatsapp{
    position: fixed !important;
    bottom: 110px !important;
    right: 30px !important;
    display: flex !important;
    flex-direction: column !important;
    z-index: 10005 !important;
    align-items: flex-end !important;


}
.icon-whatsapp a.btn-icon-whatsapp{
    display: flex;
    align-items: center;
    height: 50px;
    width: 50px;
    border-radius: 50px !important;
    transition: all .08s linear !important;
    cursor: pointer !important;
    padding-right: 5px !important;
    padding-left: 5px !important;
    background-color: #4dc247;
    box-shadow: rgb(0 0 0 / 20%) 0 0 0.428571rem 0 !important;

}